{
  name: "Psychic Memory",
  spritenum: 680,
  onMemory: 'Psychic',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Psychic",
  itemUser: ["Silvally-Psychic"],
  num: 916,
  gen: 7,
  isNonstandard: "Past",
}